Bug 1377006 - libburn-1.4.6 is available
Summary: libburn-1.4.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libburn
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Frantisek Kluknavsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-17 12:17 UTC by Upstream Release Monitoring
Modified: 2016-10-11 05:47 UTC (History)
5 users (show)

Fixed In Version: libburn-1.4.6-1.fc25 libburn-1.4.6-1.fc23 libburn-1.4.6-1.fc24 libburn-1.4.6-1.el5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-27 00:38:26 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (21.42 KB, patch)
2016-09-17 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-09-17 12:17:48 UTC
Latest upstream release: 1.4.6
Current version/release in rawhide: 1.4.4-1.fc25
URL: http://libburnia-project.org/wiki/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1568/

Comment 1 Upstream Release Monitoring 2016-09-17 12:18:25 UTC
Patching or scratch build for libburn-1.4.4 failed.

Comment 2 Upstream Release Monitoring 2016-09-17 12:18:28 UTC
Created attachment 1201917 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-09-17 12:18:32 UTC
Following patches has been deleted:
['libburn-0.6.16-multilib.patch']

Comment 4 Upstream Release Monitoring 2016-09-17 12:18:35 UTC
Following patches has been modified:
['/var/tmp/thn-rhb_7Jl4/rebase-helper-results/prep_corrections']

Comment 5 Upstream Release Monitoring 2016-09-18 15:36:07 UTC
robert's libburn-1.4.6-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=802006

Comment 6 Fedora Update System 2016-09-18 19:43:42 UTC
libisoburn-1.4.6-1.fc25 libburn-1.4.6-1.fc25 libisofs-1.4.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6234ac476e

Comment 7 Fedora Update System 2016-09-18 19:45:02 UTC
libisoburn-1.4.6-1.fc24 libburn-1.4.6-1.fc24 libisofs-1.4.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-37e9aa3ad3

Comment 8 Fedora Update System 2016-09-18 19:47:37 UTC
libburn-1.4.6-1.fc23 libisoburn-1.4.6-1.fc23 libisofs-1.4.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9ad4312817

Comment 9 Fedora Update System 2016-09-18 19:49:36 UTC
libisoburn-1.4.6-1.el5 libburn-1.4.6-1.el5 libisofs-1.4.6-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9900de9fb8

Comment 10 Fedora Update System 2016-09-20 20:00:12 UTC
libburn-1.4.6-1.fc25, libisoburn-1.4.6-1.fc25, libisofs-1.4.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6234ac476e

Comment 11 Fedora Update System 2016-09-22 01:25:56 UTC
libburn-1.4.6-1.fc23, libisoburn-1.4.6-1.fc23, libisofs-1.4.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9ad4312817

Comment 12 Fedora Update System 2016-09-22 01:27:23 UTC
libburn-1.4.6-1.fc24, libisoburn-1.4.6-1.fc24, libisofs-1.4.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-37e9aa3ad3

Comment 13 Fedora Update System 2016-09-23 23:46:06 UTC
libburn-1.4.6-1.el5, libisoburn-1.4.6-1.el5, libisofs-1.4.6-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9900de9fb8

Comment 14 Fedora Update System 2016-09-27 00:38:26 UTC
libburn-1.4.6-1.fc25, libisoburn-1.4.6-1.fc25, libisofs-1.4.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-09-29 22:51:40 UTC
libburn-1.4.6-1.fc23, libisoburn-1.4.6-1.fc23, libisofs-1.4.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-09-30 15:53:07 UTC
libburn-1.4.6-1.fc24, libisoburn-1.4.6-1.fc24, libisofs-1.4.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-10-11 05:47:11 UTC
libburn-1.4.6-1.el5, libisoburn-1.4.6-1.el5, libisofs-1.4.6-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.